* {
	padding:0;
	margin:0;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	background:#3D9AD1;
}
img {
	border:0;
}
a {
	outline:none;
}
.break {
	clear:both;
	font-size:0px;
	line-height:0px;
}
.hear {
	width:1280px;
	margin:3px auto;
	height:100px;
}
.first-letter {
    font-size: 20px;
    color: #06C;
    margin-left: 10px;
} 
/*-----LOGO-----*/
.logo { 
width:394px;
height:100px;
margin:0 0;
float:left;
background-image: url('../images/lgm.png');
cursor: pointer;
}
/*-----TEL-----*/
.tel { 
width:210px;
height:100px;
float:right;
font-size: 10px;
font-weight: bold;
text-align:left;
}

.tel tr {
height: 14px;
width:250px;
}

.tel th {
height: 32px;
}
.tel a {
text-decoration: none;
color: #fff;
}

.tel a:hover {
color: #003399;
}
/*-----ADR-----*/
.adr { 
width:300px;
height:100px;
float:right;
}

.adr p { 
color: #fff;
font-size: 10px;
font-weight: bold;
text-align:center;
position:relative;
top:23%;
}

.adr h1 { 
color: #fff;
font-size: 11px;
font-weight: bold;
text-align:center;
position:relative;
top:1%;
}

.adr a { 
text-decoration: none;
}


/*-----ORDEN-----*/
.orden { 
width:78px;
height:100px;
margin:0 0;
float:right;
background-image: url('../images/orden.png');
}
/*-----KALIN-----*/
.kalin { 
width:205px;
height:100px;
margin:0 0;
float:right;
}

.kalin p { 
color: #fff;
font-size: 16px;
font-weight: bold;
text-align:center;
position:relative;
top:20%;
}

.kalin h1 { 
color: #fff;
font-size: 12px;
font-weight: bold;
text-align:center;
position:relative;
top:20%;
}

/*-----NAV-----*/
.nav {
	width:1280px;
	margin:0 auto;
	height:40px;
}

.main {
	position:relative;
	width:1280px;
	margin:0 auto;
}

/*-----FOOTER-----*/
.footer {
	width:1270px;
	height:100px;
	margin: 10px auto;

}

/*-----COPY-----*/
.copy {
	height:20px;
	margin: 5px auto;
	text-align: center;
	color: #fff;
}

.logo-footer { 
width:394px;
height:100px;
margin:0 7px;
float:left;
background-image: url('../images/lgm.png');
cursor: pointer;
}

.best_employer { 
width:100px;
height:100px;
margin:0 0;
float:right;
background-image: url('../images/best_employer_2016.png');
}


.NP2016 { 
width:100px;
height:100px;
margin:0 0;
float:right;
background-image: url('../images/NP2016.png');
}

.logo-smr { 
width:168px;
height:100px;
margin:0 0;
float:right;
background-image: url('../images/logo-smr.png');
}

.river-register { 
width:108px;
height:100px;
margin:0 0;
float:right;
background-image: url('../images/river-register.png');
}

.sea-register { 
width:99px;
height:100px;
margin:0 0;
float:right;
background-image: url('../images/sea-register.png');
}

.rapn_utv { 
width:270px;
height:90px;
margin:0 0;
float:right;
background-image: url('../images/rapn_utv.png');
}

/* --------------------------------------------------------------------------- */
#heder {
	height:363px;
	width:1280px;
	margin:0 auto;
}

/* Слайдер */ 
.slides { 
  height:363px; 
  margin:0px auto; 
  overflow:hidden; 
  position:relative; 
  width:1280px; 
} 
.slides ul { 
  list-style:none; 
  position:relative; 
} 

/* Кадры анимации #anim_slides */ 
@-webkit-keyframes anim_slides { 
  0% { 
  opacity:0; 
  } 
  6% { 
  opacity:1; 
  } 
  24% { 
  opacity:1; 
  } 
  30% { 
  opacity:0; 
  } 
  100% { 
  opacity:0; 
  } 
} 
@-moz-keyframes anim_slides { 
  0% { 
  opacity:0; 
  } 
  6% { 
  opacity:1; 
  } 
  24% { 
  opacity:1; 
  } 
  30% { 
  opacity:0; 
  } 
  100% { 
  opacity:0; 
  } 
} 

.slides ul li { 
  opacity:0; 
  position:absolute; 
  top:0; 

  /* анимация css3 */ 
  -webkit-animation-name: anim_slides; 
  -webkit-animation-duration: 30.0s; 
  -webkit-animation-timing-function: linear; 
  -webkit-animation-iteration-count: infinite; 
  -webkit-animation-direction: normal; 
  -webkit-animation-delay: 0; 
  -webkit-animation-play-state: running; 
  -webkit-animation-fill-mode: forwards; 

  -moz-animation-name: anim_slides; 
  -moz-animation-duration: 30.0s; 
  -moz-animation-timing-function: linear; 
  -moz-animation-iteration-count: infinite; 
  -moz-animation-direction: normal; 
  -moz-animation-delay: 0; 
  -moz-animation-play-state: running; 
  -moz-animation-fill-mode: forwards; 
} 

/* Задержки css3 */ 
.slides ul li:nth-child(2), .slides ul li:nth-child(2) div { 
  -webkit-animation-delay: 6.0s; 
  -moz-animation-delay: 6.0s; 
} 
.slides ul li:nth-child(3), .slides ul li:nth-child(3) div { 
  -webkit-animation-delay: 12.0s; 
  -moz-animation-delay: 12.0s; 
} 
.slides ul li:nth-child(4), .slides ul li:nth-child(4) div { 
  -webkit-animation-delay: 18.0s; 
  -moz-animation-delay: 18.0s; 
} 
.slides ul li:nth-child(5), .slides ul li:nth-child(5) div { 
  -webkit-animation-delay: 24.0s; 
  -moz-animation-delay: 24.0s; 
} 
.slides ul li img { 
  display:block; 
} 

/* Кадры анимации #anim_titles */ 
@-webkit-keyframes anim_titles { 
  0% { 
  left:100%; 
  opacity:0; 
  } 
  5% { 
  left:10%; 
  opacity:1; 
  } 
  20% { 
  left:10%; 
  opacity:1; 
  } 
  25% { 
  left:100%; 
  opacity:0; 
  } 
  100% { 
  left:100%; 
  opacity:0; 
  } 
} 
@-moz-keyframes anim_titles { 
  0% { 
  left:100%; 
  opacity:0; 
  } 
  5% { 
  left:10%; 
  opacity:1; 
  } 
  20% { 
  left:10%; 
  opacity:1; 
  } 
  25% { 
  left:100%; 
  opacity:0; 
  } 
  100% { 
  left:100%; 
  opacity:0; 
  } 
} 

.slides ul li div { 
  background-color:#000000; 
  border-radius:10px 10px 10px 10px; 
  box-shadow:0 0 5px #FFFFFF inset; 
  color:#FFFFFF; 
  font-size:26px; 
  left:10%; 
  margin:0 auto; 
  padding:20px; 
  position:absolute; 
  top:50%; 
  width:200px; 

  /* Анимация css3 */ 
  -webkit-animation-name: anim_titles; 
  -webkit-animation-duration: 30.0s; 
  -webkit-animation-timing-function: linear; 
  -webkit-animation-iteration-count: infinite; 
  -webkit-animation-direction: normal; 
  -webkit-animation-delay: 0; 
  -webkit-animation-play-state: running; 
  -webkit-animation-fill-mode: forwards; 

  -moz-animation-name: anim_titles; 
  -moz-animation-duration: 30.0s; 
  -moz-animation-timing-function: linear; 
  -moz-animation-iteration-count: infinite; 
  -moz-animation-direction: normal; 
  -moz-animation-delay: 0; 
  -moz-animation-play-state: running; 
  -moz-animation-fill-mode: forwards; 
}






/*------------------Банер------------------------*/ 









.main .nasha-title {
	margin:0 0 10px 355px;
	color:#FF7D27;
	font-family:Tahoma;
	font-size:22px;
	font-weight:bolder;
	position: relative;
	width: 200px;
}

.main .phone4{
	position:absolute;
	left:7px;
	top:125px;
	width:215px;
	text-align:center;
	color:#F0FFFF;
	font-family:Tahoma;
	font-size:16px;
	font-weight:bolder;
	font-style:italic;
	line-height:24px;
}
.main .nasha-title-new {
	padding:240px 0 0 0;
	margin:0 0 0 355px;
	color:#FF7D27;
	font-family:Tahoma;
	font-size:22px;
	font-weight:bolder;
}
.left-c {
	float:left;
	width:970px;
	position: relative;
	left: -4px;
}
.left-c .bl-color4-part {
	height:181px;
}
.left-c .bl-color4-part .im1, .left-c .bl-color4-part .im2 {
	position:absolute;
	width:246px;
	height:142px;
	background:url('../images/a_katalopodlogka.gif') no-repeat;
}
.left-c .bl-color4-part .im1 img, .left-c .bl-color4-part .im2 img {
	width:170px;
	height:110px;
	margin:14px 0 0 40px;
}
.left-c .bl-color4-part .im1 {
	left:415px;
	top:20px;
}
.left-c .bl-color4-part .im2 {
	left:670px;
	top:20px;
}
.left-c .bl-color4-part .knopka {
	position:absolute;
	top:135px;
	left:30px;
	width:130px;
	height:32px;
	color: #FFF;
	font-size:12px;
	font-weight:bolder;
	line-height:32px;
	text-align:center;
	text-shadow:1px 1px 0 rgba(0,0,255,10);
	text-decoration: none;
	background:url('../images/knopka/knop_normal2.png')no-repeat;
}
.left-c .bl-color4-part .knopka:hover {
	background:url('../images/knopka/knop_hover2.png') no-repeat;
	color:#0F0;
}
.left-c .bl-color4-part .knopka:active {
	background:url('../images/knopka/knop_active2.png') no-repeat;
	color:#006;
}


.left-c .bl-color4-part .name {
	width:425px;
	padding:20px 0 0 5px;
}
.left-c .bl-color4-part .name a {
	font-size:24px;
	font-weight:bolder;
	font-family:Calibri;
	text-decoration:none;
	color:#000066;
}
.left-c .bl-color4-part .name a:hover {
	color:#ff8800; /* ìàíäàðèíîâûé */
}
.left-c .bl-color4-part .desc {
	width:425px;
	padding:5px 0 0 5px;
}
.left-c .bl-color4-part .desc a {
	font-size:14px;
	font-weight:bolder;
	font-family:Calibri;
	text-decoration:none;
	color:#000066;
}
.left-c .bl-color4-part .desc a:hover {
	color:#ff8800; /* 990000 */
}

.left-c .priem {
	height:130px;
	top: -5px;
}
.left-c .priem .limg{
	float:left;
	margin:10px 0 0 17px;
}
.left-c .priem .rimg{
	float:right;
	margin:10px 20px 0 10px;
}
.left-c .priem .title {
	padding:10px 10px 1px 0;
	font-size:18px;
	font-weight:bolder;
	font-family:Tahoma;
	color:#006;
	text-align:center;
}
.left-c .priem  .text {
	margin:5px 10px 0 10px;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	text-align:left;
	font-style:normal;
	line-height: 25px;
	float: left;
}
.left-c .priem  .atext {
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	font-style:italic;
	line-height: 20px;
}
.left-c .priem  .btext {
	font-family:Georgia, "Times New Roman", Times, serif;
	padding:10px 0 0 25px;
	color:#FFFFFF;
	font-size:22px;
	text-align:center;
}
.block-text {
	position:relative;
	float:right;
	width:291px;
	padding:10px 0 0 0;
	margin:0 3px 0 0;
	background:#386DA3;
	border-radius: 15px;
}
.block-text .bl-name {
	padding:0 0 5px 0;
	font-size:14px;
	font-weight:800;
	font-family:Tahoma;
	text-decoration:none;
	color:#FFB20D;
	text-align:center;
}

.block-text p {
	padding:0 15px 10px 15px;
	text-align: justify;
	font-weight:700;
	font-family:Arial;
	color:#FFFFFF;
	font-style:italic;
	font-size:12px;
	line-height:12px;
}
.block-text p.pimg {
	text-align:center
}
.block-text .contacts{
	padding:0 15px 1px 66px;
	}
.block-text .contacts span {
	color:#FFB20D;
}
.block-text .ctext {
	padding:0 5px 4px 5px;
	font:  Arial, Helvetica, sans-serif;
	text-align:center;
	font-size:10px;
	line-height: 10px;
	}
.rramka {
	width:252px;
	padding:5px 0 5px 0;
	position:relative;
	border:#FFF solid 2px;
	border-radius:7px;
	margin:5px 35px 5px 14px;
	text-align:center;
}
.noramka {
	width:270px;
	padding:12px 0 12px 0;
	position:relative;
	margin:0 auto;
	text-align:center;
}
.rramka .s1l {
	position:absolute;
	left:0px;
	top:0px;
	width:270px;
	height:12px;
	background:url('../images/a_corner6.gif') 0 0 no-repeat;
}
.rramka .s2l {
	position:absolute;
	left:0px;
	bottom:0px;
	width:270px;
	height:12px;
	background:url('../images/a_corner6.gif') 0 -10px no-repeat;
}
.rramka img {
	margin:0 0 0 0;
}
.rramka .limg{
	float:left;
	margin:2px 5px 0 3px;
}
.noramka .limg{
	float:left;
	margin:2px 7px 0 12px;
}
.rramka ul.ul-sovmest {
	list-style:none;
	padding:5px 0 0 4px;
}
.rramka ul.ul-sovmest li {
	float:left;
	width:33%;
	text-align:center;
	color:#F7C50C;
}
.rramka .link {
	position:absolute;
	top:212px;
	left:70px;
	width:140px;
	height:20px;
	color:#FFF;
	font-size:10px;
	font-style:normal;
	line-height:20px;
	text-align:center;
	background:url('../images/knopka_big.png') no-repeat;
}
.rramka .knopka {
	position:absolute;
	width:130px;
	height:45px;
	color:#FC0;
	font-size:20px;
	font-weight: bold;
	line-height:45px;
	text-align:center;
	text-shadow:1px 1px 0 rgba(0,0,51,1);
	text-decoration: none;
	background:url('../images/knopka/knop_normal.png')no-repeat;
}
.rramka .knopka:hover {
	background:url('../images/knopka/knop_hover.png') no-repeat;
	color:#FF0;
}
.rramka .knopka:active {
	background:url('../images/knopka/knop_active.png') no-repeat;
	color:#333;
}
.rramka .knopka2 {
	position:absolute;
	width:130px;
	height:32px;
	color:#FC0;
	font-size:16px;
	font-weight:bolder;
	line-height:32px;
	text-align:center;
	text-shadow:1px 1px 0 rgba(0,0,51,1);
	text-decoration: none;
	background:url('../images/knopka/knop_normal2.png')no-repeat;
}
.rramka .knopka2:hover {
	background:url('../images/knopka/knop_hover2.png') no-repeat;
	color:#FF0;
}
.rramka .knopka2:active {
	background:url('../images/knopka/knop_active2.png') no-repeat;
	color:#333;
}
.rramka .link-ist {
	position:absolute;
	left:125px;
	width:69px;
	display:block;
	height:18px;
	color:#FFFFFF;
	font-size:10px;
	font-style:italic;
	font-weight:normal;
	line-height:15px;
	text-align:center;
	background:url('../images/a_more_history.png') no-repeat;
	top: 77px;
	text-decoration: none;
}
.rramka .link-ist:hover {
	text-decoration:underline;
}
.rramka .ltext {
	padding:0 12px 2px 0;
	text-align: justify;
	font-weight: bold;
	font-family:Arial;
	color:#FFFFFF;
	font-size:12px;
	line-height:14px;
	font-style: italic;
}
.rramka .ltext hr {
	border:#F60 solid 1px;
	width:110px;
	text-align:left;
}
.noramka .ltext {
	padding:0 10px 2px 0;
	text-align:center;
	font-weight:bolder;
	font-family:Arial;
	color:#FFFFFF;
	font-size:11px;
	font-style:italic;
}
.block-text .ltext p{
	color:#FFB20D;
}
/* ---------------------------------------------------- */

.bottom-content {
	
	width:1225px;
	margin:0 0 0 10px;
	border:#FFF solid 2px;
	padding:10px 10px 10px 29px;
	position: relative;
	
}
.bottom-content h1 {
	color:#FF9900;
	font-family:Georgia;
	font-size:16px;
	line-height:18px;
	text-align:justify;
	text-indent:10px;
}
.bottom-content p {
	color:#FFFFFF;
	font-family:Georgia;
	font-size:16px;
	line-height:18px;
	text-align:justify;
	text-indent:12px;
	padding:0 0 20px 0;
}
.bottom-content p.p1 {
	color:#CC9900;
	font-family:Tahoma;
	font-size:18px;
	line-height:18px;
	text-align:center;
	padding:0 0 20px 0;
	font-weight:bolder;
}
.bottom-content p.p2 {
	color:#FF9933;
	font-family:Georgia;
	font-size:16px;
	line-height:18px;
	text-align:justify;
	text-indent:20px;
	padding:0 0 20px 0;
}
.bottom-content p.p3 {
	color:#FFFFFF;
	font-family:Georgia;
	font-size:12px;
	line-height:18px;
	text-align:justify;
	text-indent:20px;
	padding:10px 0 20px 0;
}
.bottom-content p.nopadd {
	padding:0 0 3px 20px;
	text-indent:0px;
}
.bottom-content ul {
	list-style:none;
	padding:0 0 20px 20px;
}
.bottom-content ul li {
	color:#FFCC66;
	font-family:Georgia;
	font-size:16px;
	line-height:24px;
	padding:0 0 10px 0;
}


/* a b o u t */
.bottom-content table.ab {
	padding:10px 0 0 10px;
}
.bottom-content table.ab img {
	border:#F0F0F0 solid 20px;
}
.bottom-content table.ab td p {
	color:#FFFFFF;
	font-family:Georgia;
	font-size:16px;
	line-height:18px;
	text-align:justify;
	text-indent:30px;
	padding:0 10px 0 20px;
}
.bottom-content table.ab2 {
	padding:10px 0 0 10px;
}
.bottom-content table.ab2 img {
	border:#F0F0F0 solid 20px;
 
}
.bottom-content table.ab2 td p {
	color:#FFFFFF;
	font-family:Georgia;
	font-size:16px;
	line-height:18px;
	text-align:justify;
	text-indent:30px;
	padding:0 20px 0 0;
}


/************/
/************/
/************/
.cont-vnytr {
}
.cont-vnytr h1 {
	color:#FF9933;
	font-family:Georgia;
	font-size:16px;
	text-align:center;
}
.cont-vnytr h2 {
	color:#FF9933;
	font-family:Georgia;
	font-size:16px;
	text-align:center;
}
.cont-vnytr strong {
	color:#FFFFFF;
	font-weight:normal;
	font-family:Georgia;
	font-size:16px;
	line-height:18px;
	text-indent:20px;
	text-align:center;
}
.cont-vnytr p {
	color:#FFFFFF;
	font-family:Georgia;
	font-size:16px;
	line-height:18px;
	text-align:center;
	text-indent:20px;
	padding:0 0 2px 0;
}
.cont-vnytr p.title {
	color:#FF9933;
	font-weight:bolder;
	font-family:Georgia;
	font-size:16px;
	line-height:18px;
	text-indent:20px;
	padding:20px 0 20px 0;
	text-align:center;
}
.cont-vnytr h1.title {
	color:#FF9933;
	font-family:Georgia;
	font-size:16px;
	line-height:18px;
	text-indent:20px;
	padding:20px 0 20px 0;
	text-align:center;
}
.cont-vnytr .doc {
	position:relative;
	width:250px;
	height:200px;
	float:right;	
}
.cont-vnytr .doc img {
	padding:15px 20px 0;
}
.cont-vnytr .knopka {
	position:absolute;
	width:130px;
	height:33px;
	color: #0FF;
	font-size:14px;
	font-weight:bolder;
	line-height:33px;
	text-align:center;
	text-shadow:1px 1px 0 rgba(0,0,255,30);
	text-decoration: none;
	background:url('../images/knopka/knop_normal2.png')no-repeat;
}
.cont-vnytr .knopka:hover {
	background:url('../images/knopka/knop_hover2.png') no-repeat;
	color:#0F0;
}
.cont-vnytr .knopka:active {
	background:url('../images/knopka/knop_active2.png') no-repeat;
	color:#006;
}
.cont-vnytr table.ab img {
	border:#F0F0F0 solid 20px;
}
.cont-vnytr table.ab1 img {
	border:#F0F0F0 solid 10px;
	margin:0 40px;
}
.cont-vnytr table.ab2 img {
	border:#F0F0F0 solid 10px;
	margin:0 10px;
}
.cont-vnytr .prev {
	line-height:18px;
	padding:0 0 20px 20px;
}
.cont-vnytr .prev a{
	color:#FF9900;
	font-family:Georgia;
	font-size:12px;
	text-decoration:underline;
}
.cont-vnytr .prev a:hover {
	text-decoration:none;
}




/* kb styles*/

.kb_t_white {
	color:white; 
	font-size: 14px; 
	text-indent:30px;
	}
.kb_pic_border {
	border:#F0F0F0 solid 5px;
}
/*---------------------------------*/

.radius_block_x {
  width: 300px; 
  height: 100px; 
  background: #fff; 
 box-shadow: 0 0 1px #40310a; 

   border: #fff solid 2px;
  border-radius: 5px;
  float:left;
  margin: 5px;
}

.radius_title_x {
	background-color:#386DA3; 
	border-radius: 5px 5px 0px 0px; 
	padding: 5px 5px; 
	font-size: 16px; 
	font-family:Verdana, Geneva, sans-serif; 
	color: #FFB20D;
	font-weight:bolder;
	text-align:center;
}

.radius_content_x {
    background:  #FF7D27; 
	border-radius: 0px 0px 5px 5px; 
    padding: 5px 5px; 	
	font-size:  10px; 
	font-family:Verdana, Geneva, sans-serif; 
	height: 219px;
}

a.changeme { /* обычная ссылка */
color: #FFFFFF;
}
a.changeme { /* анимация */
-webkit-transition-duration: 0.5s; 
-o-transition-duration: 0.5s; 
-moz-transition-duration: 0.5s; 
transition-duration: 0.5s;
}
a.changeme:hover { /* цвет при наведении */
color: #FFB20D;
}
.child {
background-image:url (images/korvet.jpg);
background-size: cover;
width:100%;
height:270px;

margin:0 auto;
border:none;
transition:1s;
}

 
div:hover div.child {
background:#006600;
}

#container {
margin:10px auto 20px 0;
width:1280px;
}

.showcase {
list-style: none;
padding: 0 0 0px 0px;
height: 244px;
}
.showcase li {
float: left;
width: 285px;
height: 244px;
overflow: hidden;
margin: 0 8px 0 8px;
}
.showcase a {
display: block;
width: 285px;
height: 244px;
overflow: hidden;
position: relative;
text-decoration: none;
}
.showcase a img {
width: 500px;
height: 374px;
margin: 0 auto;
position: absolute;
left: -104px;
top: -40px;
-webkit-transition: all 0.2s ease-out;
-moz-transition: all 0.2s ease-out;
-o-transition: all 0.2s ease-out;
transition: all 0.2s ease-out;
}
.showcase a:hover img {
width: 285px;
height: 213px;
left: 0;
top: -10px;
}
.showcase a p {
background: #59A214;
color: #fff;
font-size: 11px;
padding: 12px 20px;
position:absolute;
bottom:-100px;
line-height: 20px;
display: block;
width: 245px;
cursor: pointer;
-webkit-transition: all 0.2s ease-out;
-moz-transition: all 0.2s ease-out;
-o-transition: all 0.2s ease-out;
transition: all 0.2s ease-out;
}
.showcase a:hover p {
bottom: 0;
background: #3C840B;
}
.showcase a h3 {
font-size: 13px;
text-transform: uppercase;
color: #fff;
background: #59A214;
width: 211px;
padding: 8px 10px;
position: absolute;
left:10px;
bottom:10px;
cursor: pointer;
-webkit-transition: all 0.2s ease-out;
-moz-transition: all 0.2s ease-out;
-o-transition: all 0.2s ease-out;
transition: all 0.2s ease-out;
}
.showcase a:hover h3 {
bottom:94px;
background: #3C840B;
}
.showcase a h3 i {
width: 33px;
height: 26px;
position: absolute;
right: -34px;
top: 0;
background: #59A214;
-webkit-transition: all 0.2s ease-out;
-moz-transition: all 0.2s ease-out;
-o-transition: all 0.2s ease-out;
transition: all 0.2s ease-out;
font-size:18px;
font-weight:normal;
text-align:center;
padding:6px 0 0 0;
}
.showcase .thumb2 a p, .showcase .thumb2 a h3 {
background: #F68B28;
}
.showcase .thumb2 a:hover p, .showcase .thumb2 a:hover h3 {
background: #F16B17;
}
.showcase .thumb2 a h3 i {
background: #F68B28;
}
.showcase .thumb2 a:hover h3 i {
background: #F16B17;
}
.showcase .thumb3 a p, .showcase .thumb3 a h3 {
background: #0065BB;
}
.showcase .thumb3 a:hover p, .showcase .thumb3 a:hover h3 {
background: #0046A2;
}
.showcase .thumb3 a h3 i {
background: #0065BB;
}
.showcase .thumb3 a:hover h3 i {
background: #0046A2;
}





/*-----MENU-----*/
#nav{
	float:left;
	width:100%;
	list-style:none;
	font-weight:bold;
	margin-bottom:10px;
	z-index:180;
	font-size: 11px;
}
#nav li{
	float:left;
	margin-right:6px;
	position:relative;
	display:block;
	z-index:180;
}
#nav li a{
	display:block;
	padding:10px 41px;
	color:#fff;
	background:#0066CC;
	text-decoration:none;
	
	text-shadow:1px 1px 1px rgba(0,0,0,0.75); /* Тень текста, чтобы приподнять его на немного */
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}
#nav li a:hover{
	color:#fff;
	background:#000099;
	background:rgba(0,0,153,0.75); /* Выглядит полупрозрачным */
	text-decoration:underline;
}

/*--- ВЫПАДАЮЩИЕ ПУНКТЫ ---*/
#nav ul{
	list-style:none;
	position:absolute;
	left:-9999px; /* Скрываем за экраном, когда не нужно (данный метод лучше, чем display:none;) */
	opacity:0; /* Устнавливаем начальное состояние прозрачности */
	-webkit-transition:0.25s linear opacity; /* В Webkit выпадающие пункты будут проявляться */
}
#nav ul li{
	padding-top:1px; /* Вводим отступ между li чтобы создать иллюзию разделенных пунктов меню */
	float:none;
	}
#nav ul a{
	white-space:nowrap; /* Останавливаем перенос текста и создаем многострочный выпадающий пункт */
	display:block;
}
#nav li:hover ul{ /* Выводим выпадающий пункт при наведении курсора */
	left:0; /* Приносим его обратно на экран, когда нужно */
	opacity:1; /* Делаем непрозрачным */
}
#nav li:hover a{ /* Устанавливаем стили для верхнего уровня, когда выводится выпадающий список */
	background:#F5F5F5;
	background:rgba(245,245,245,0.97); /* Выглядит полупрозрачным */
	text-decoration:underline;
	text-shadow:1px 1px 1px rgba(0,0,0,0.3);
	color:#0066CC;
}
#nav li:hover ul a{ /* Изменяем некоторые стили верхнего уровня при выводе выпадающего пункта */
	text-decoration:none;
	-webkit-transition:-webkit-transform 0.075s linear;
}
#nav li:hover ul li a:hover{ /* Устанавливаем стили для выпадающих пунктов, когда курсор наводится на конкретный пункт */
	background:#ffffff;
	background:rgba(255,255,255,0.97); /* Будет полупрозрачным */
	text-decoration:underline;
	-moz-transform:scale(1.05);
	-webkit-transform:scale(1.05);
}

/*-----TABL-----*/
.ncvs {
border-collapse: collapse;
width:900px;
font-weight:bold;
margin:10px auto 30px;
background: #fafafa;
}

.ncvs th {
font-size:16px;
height:24px;
border:1px solid #00BFFF;
text-align:center;
color:#DC143C;
}

.ncvs td {
font-size:12px;
color:#000080;
border:1px solid #00BFFF;
height:26px;
}

.ncvs tr:nth-child(2n) {
  background: #e8edff;
}

/*-----LIGHTBOX-----*/
.lightbox {
/** определяем базовый стиль lightbox */
  position: fixed;
  overflow: hidden;
  z-index: 9999;
  width: 0;
  height: 0;
  text-align: center;
  top: 0;
  left: 0;
  background: rgba(0,0,0,0.8);
}
.lightbox img {
/** базовый стиль изображений lightbox*/
  max-height: 100%;
  height: auto;
  margin: 0 auto;
/** полная прозрачность изначально */
  opacity: 0;
  border: 1px solid #4D4D4D;
/** тени у картинок - это по желанию */
  -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.8);
  -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.8);
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.8);
/* трансформация прозрачности при открытии  */
  -webkit-transition: opacity 500ms ease-in;
  -moz-transition: opacity 500ms ease-in;
  transition: opacity 500ms ease-in;  
}
.lightbox:target {
/** активируем lightbox при нажатии */
  width: auto;
  height: auto;
  bottom: 0;
  right: 0;
/** удаляем контур по умолчанию */
  outline: none;
}
.lightbox:target img {
/** делаем элемент непрозрачным  */
  opacity: 1;
}
/** стиль миниатюр для демо-страницы */
.thumb img{
  width: 250px;
  margin:2%;
  box-shadow: 1px 2px 10px rgba(0, 0, 0, 0.6);
  -webkit-box-shadow: 1px 2px 10px rgba(0, 0, 0, 0.6);
  -moz-box-shadow: 1px 2px 10px rgba(0, 0, 0, 0.6);
}
/*-----LICENSE-----*/
.license {
width:900px;
font-weight:bold;
margin:10px auto;
}

.license td{
width:450px;
}

.license a {
text-decoration: none;
text-align:center;
}

.license h1{
padding-top: 30px;
}
/*-----menuv-----*/



.wireframemenu{
text-align: left;
width: 240px;
}

* html .wireframemenu{ /*IE only rule. Original menu width minus all left/right paddings */
width: 164px;
}

.wireframemenu ul{
padding: 0;
margin: 0;
list-style-type: none;
}

.wireframemenu a{
font: bold 13px Verdana;
padding: 8px 7px;
display: block;
width: 100%; /*Define width for IE6's sake*/
color: #06c;
text-decoration: none;
border-bottom: 1px solid #C0C0C0;
}

.wireframemenu a:visited{
color: #06c;
}

html>body .wireframemenu a{ /*Non IE rule*/
width: auto;
}

.wireframemenu a:hover{
background-color: #3D9AD1;
color: white;
}

/*-----NEWS-SIDE-----*/
.news-side{
width:240px;
margin:20px auto;
}

.news-side th {
padding:20px 0 2px 0;
font-size:12px;
font: bold 12px Verdana;
text-align:justify;
}

.news-side td {
border-radius: 15px;
}

.news-side a {
text-decoration: none;
color: #06c;
}

/*-----CLIENTS-----*/
.clients{
border-collapse:collapse;
width:900px;
margin:20px auto;
}

.clients th {
padding:30px 0 2px 0;
font-size:12px;
font: bold 12px Verdana;
text-align:center;

}
.clients td {
text-align: center;
}

.clients a {
text-decoration: none;
color: #06c;
}

/*-----NEWS-----*/
.news { 
width:330px;
height:350px;
float:left;
}

.news .img {
margin:0px 15px;
}

.news .date {
margin-top:10px;
margin-left:15px;
color: #a3a3a3;
font-size: 16px;
}

.news .title {
width:300px;
margin-top:2px;
margin-left:15px;
}

.news .title a {
text-decoration: none;
color: #06c;
font-size: 16px;
}

.news .title a:hover {
color: #dc143c;
}

/*-----SMI-----*/
.smi { 
width:330px;
height:564px;
float:left;
}

.smi .img {
margin:0px 15px;
}

.smi .date {
margin-top:10px;
margin-left:15px;
color: #a3a3a3;
font-size: 16px;
}

.smi .title {
width:300px;
margin-top:2px;
margin-left:15px;
}

.smi .title a {
text-decoration: none;
color: #06c;
font-size: 16px;
}

.smi .title a:hover {
color: #dc143c;
}